function get-started 
    echo "cd <foldername> to jump to a directory or cd .. to go back (and cd by itself to go home)
    ls to list files in current directory
    pwd to display current directory (aka folder) name
    cat <filename> prints out a file
    touch <filename> creates a new file
    nano <filename> edits a file
    man <command> displays the manual for a command. arrows to scroll. q to quit.
    mkdir <directory-name> creates a folder (directory)
    rm <filename> deletes a file permanently (careful!)

    Read any Linux resource for more info on basic linux commands.

    Special for our server:
    who  - lists everyone currently logged in
    everyone - lists all users that have accounts on our system
    wall \"my message\" - broadcasts your message (and Control-L to clear screen of messages)
    write <username> - starts a direct live message
    cowsay "my message" - for important announcements
    sl - When you type ls backwards
    figlet - for creating banner images
    weather - fetch a 5 day weather forecast for Purchase, in fahrenheight
    w3m <url> - web browser
    python3 - the programming language
    finger <username> - displays info on a user
    fish - our shell (already running)

    We also have many games installed: adventure, arithmetic, atc, backgammon, battlestar, bcd, boggle, caesar, canfield, countmail, cribbage, dab, go-fish, gomoku, hack, hangman, hunt, mille, monop, morse, number, pig, phantasia, pom, ppt, primes, quiz, random, rain, robots, rot13, sail, snake, tetris-bsd, trek, wargames, worm, worms, wump, wtf 
    "
end
